libktpcommoninternals9-18.04.3-alt1.S1.x86_64.rpm


Advertisement

Description

libktpcommoninternals9 - kde5-ktp-common-internals library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libktpcommoninternals9
Package version 18.04.3
Package release alt1.S1
Package architecture x86_64
Package type rpm
Installed size 411.03 KB
Download size 411.03 KB
Official Mirror ftp.altlinux.org
kde5-ktp-common-internals library.

Alternatives

Package Version Architecture Repository
libktpcommoninternals9-18.04.3-alt1.S1.i586.rpm 18.04.3 i586 Classic
libktpcommoninternals9 - - -

Requires

Name Value
kde5-ktp-common-internals-common >= 18.04.3-alt1.S1
libKF5ConfigCore.so.5()(64bit) -
libKF5CoreAddons.so.5()(64bit) -
libKF5I18n.so.5()(64bit) -
libKF5IconThemes.so.5()(64bit) -
libKF5Notifications.so.5()(64bit) -
libKF5Service.so.5()(64bit) -
libKF5Wallet.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.9)(64bit) -
libQt5DBus.so.5()(64bit) -
libQt5DBus.so.5(Qt_5)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libQt5Xml.so.5()(64bit) -
libQt5Xml.so.5(Qt_5)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libtelepathy-qt5.so.0()(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libKTpCommonInternals.so.9()(64bit) -
libktpcommoninternals9 = 18.04.3-alt1.S1

Download

Type URL
Binary Package libktpcommoninternals9-18.04.3-alt1.S1.x86_64.rpm
Source Package kde5-ktp-common-internals-18.04.3-alt1.S1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libktpcommoninternals9 rpm package:
    # sudo apt-get install libktpcommoninternals9

Files

Path
/usr/lib64/libKTpCommonInternals.so.18.04.3
/usr/lib64/libKTpCommonInternals.so.9

Changelog

2018-07-25 - Sergey V Turchin <zerg@altlinux.org> 18.04.3-alt1.S1
- new version
2018-07-05 - Sergey V Turchin <zerg@altlinux.org> 18.04.2-alt1.S1
- new version
2018-05-25 - Sergey V Turchin <zerg@altlinux.org> 18.04.1-alt1.S1
- new version
2018-03-13 - Sergey V Turchin <zerg@altlinux.org> 17.12.3-alt1.S1
- new version
2017-11-14 - Sergey V Turchin <zerg@altlinux.org> 17.08.3-alt1.S1
- new version
2017-07-14 - Sergey V Turchin <zerg@altlinux.org> 17.04.3-alt1.S1
- new version
2017-06-15 - Sergey V Turchin <zerg@altlinux.org> 17.04.2-alt1.S1
- new version
2017-06-06 - Sergey V Turchin <zerg@altlinux.org> 17.04.1-alt1.S1
- new version
2017-04-04 - Sergey V Turchin <zerg@altlinux.org> 16.12.3-alt1.S1
- new version
2016-09-21 - Sergey V Turchin <zerg@altlinux.org> 16.08.1-alt1
- new version

See Also

Package Description
libktpcommoninternalsprivate4-0.9.0-alt2.x86_64.rpm kde4-ktp-common-internals library
libktpimagesharer4-0.9.0-alt2.x86_64.rpm kde4-ktp-text-ui library
libktpimagesharer5-18.04.3-alt1.S1.x86_64.rpm KF5 library
libktplogger9-18.04.3-alt1.S1.x86_64.rpm kde5-ktp-common-internals library
libktploggerprivate4-0.9.0-alt2.x86_64.rpm kde4-ktp-common-internals library
libktpmodels9-18.04.3-alt1.S1.x86_64.rpm kde5-ktp-common-internals library
libktpmodelsprivate4-0.9.0-alt2.x86_64.rpm kde4-ktp-common-internals library
libktpotr9-18.04.3-alt1.S1.x86_64.rpm kde5-ktp-common-internals library
libktpotrprivate4-0.9.0-alt2.x86_64.rpm kde4-ktp-common-internals library
libktpwidgets9-18.04.3-alt1.S1.x86_64.rpm kde5-ktp-common-internals library
libktpwidgetsprivate4-0.9.0-alt2.x86_64.rpm kde4-ktp-common-internals library
libktrace4-15.12.2-alt2.x86_64.rpm kde4sdk library
libkttsd4-15.08.2-alt1.x86_64.rpm KDE 4 library
libkvkontakte-4.12.0-alt1.x86_64.rpm vk.com access library
libkvkontakte-devel-4.12.0-alt1.x86_64.rpm Development files for libkvkontakte
Advertisement
Advertisement